/* 
  File.strings
  NBEGlobalUtils

  Created by Benjamin Jaeger on 13.02.2021.
  Copyright © 2021 Nightbirdsevolve Software. All rights reserved.
*/

/* Text Finder */
"Ignore"        = "Ignorer";
"Wildcards"     = "Jokers";
"Wildcard"      = "Tout";
"Any Character" = "Un caractère";
"Any Characters"= "Des caractères";
"Any"          	= "Car.+";
"Char"          = "Car.";
"Any Word"      = "Un mot";
"Word"          = "Mot";
"White Space"   = "Espaces";
"Digits"        = "Chiffres";
"Tab" 			= "Tabulation";
"Line Break" 	= "Saut de ligne";
"Email Address" = "Adresse email";
"Web Address" 	= "Adresse web";

/* Patterns */
"Save Current" = "Enregistrer le format";
"Saved Patterns"  = "Modèles sauvegardés";
"Insert Metadata" = "Insérer des métadonnées";

/* Text Finder Query */
"Saved Queries"     = "Recherches sauvegardées";
"Remove From Saved" = "Supprimer de la liste";
"Save Query"        = "Sauvegarder la recherche";
"Recent Queries" = "Recherches récentes";
"Case Sensitive" = "Respecte la casse";
"Contains" = "Contient";
"Matches Word" = "Mot entier";
"Matches Contents" = "Contenu entier";
"Begins With" = "Commence par";
"Ends With" = "Finit par";
"Regular Expression" = "Expression régulière";

/* Token Field */
"Show Menu" = "Afficher le menu";
"Insert Pattern"= "Insérer un modèle";
"Clear Menu"	= "Effacer le menu";
"Remove Recent" = "Retirer de l'historique";
"Clear Recents" = "Effacer l'historique";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "Type inconnu (0x%x)";

/* Common */
"…"			= "…";
"Cut"		= "Couper";
"Copy"		= "Copier";
"Paste"		= "Coller";
"Remove"	= "Supprimer";
"Cancel"	= "Annuler";
"Filter"	= "Filtrer";
"None"		= "Aucun";
"Last Used" = "Dernier utilisé";
"Default" 	= "Par Défaut";
"Other"   	= "Sélectionner";
"Choose"	= "Choisir";
"Apply to All" = "Appliquer à tous";
"No Results" = "Aucun résultat";
"No Filter Results" = "Aucun résultat de filtre";
"Clear Filter" = "Effacer le filtre";
"Search Without Filters (%@)" = "Rechercher sans filtres (%@)";

/* Sandbox Prompt */
"-SandboxExceptionKey-"	= "Meta requiert une autorisation pour accéder au répertoire sélectionné. Cliquez sur “Autoriser” pour continuer.";
"-SandboxSuggestion-"	= "Sélectionnez un répertoire de niveau supérieur (ex: Home ⇧⌘H) pour ne plus être soumis à de telles requêtes.";
"Allow Access"			= "Autoriser l'accès";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location."		= "Un élément plus ancien intitulé « %@ » existe déjà à cet emplacement.";
"Do you want to replace it with the one you’re moving?"		= "Souhaitez-vous le remplacer par l’élément que vous déplacez ?";

"Apply to All"	  = "Appliquer à tous";
"Keep Both"		  = "Garder les deux";
"Replace"		  = "Remplacer";
"Replace All"	  = "Tout Remplacer";
"Skip"			  = "Ignorer";
"Stop"			  = "Arrêter";
